Subject: Re: [alto] [Alto] I'm new

From: Qin Wu <[email-masked]>
Date: Wed, 8 Dec 2021 11:29:08 +0000

Hi, Hakan:
Thank you to remind us you join ALTO mailing list, if you need any assistance, feel free to contact us offline.
Hope you can find interesting topic you can contribute to.
For ietf newcomers orientation, please take a look at the following youtube video:
https://www.youtube.com/watch?v=_TlqisFpMGw&list=PLC86T-6ZTP5hXPJ-n4mwJbZ0BHaNlhTMA
To understand how IETF is operated and what cultural looks like, please follow this tao of IETF:
https://www.ietf.org/about/participate/tao/

-Qin (on behalf of chairs)
发件人: alto [mailto:[email-masked]] 代表 Hakan Ang?n
发送时间: 2021年12月8日 2:42
收件人: [email-masked]
主题: Re: [alto] [Alto] I'm new

Hi all,

I'm sorry for the rules. My name is Hakan and i live in Istanbul. I working as Frontend Developer. I want to be a frontend master. Can i join you community or missions? And i must improve my english :)

Thank you all.